html.loginMode .website-logo {
    display: none;
}

html.loginMode .img-holder {
    min-height: 425px;
    padding: 20px;
}

/* Background image of a keyboard on the right side */

html.loginMode .form-holder .form-content {
    background: url(background-login.png) no-repeat;
    background-size: cover;
    margin-left: 394px;
    padding: 0;
}

/* Username, Password, Sign in button, ... */

html.loginMode .form-content .form-items {
    bottom: 0;
    position: fixed;
}

html.loginMode .language-link {
    display: none;
}

/* Forgot password link */

html.loginMode .form-content .form-button a {
    color: #ffffff;
}

/* Sign in button */

html.loginMode .form-content .form-button .ibtn:hover, .login-forgotPassContent .ibtn:hover {
    background: #d6c102;
    border: 1px solid #ffffff;
}

html.loginMode .form-content .form-button .ibtn, .login-forgotPassContent .ibtn {
    background-color: #d6c102;
    border: 1px solid #d6c102;
}

html.loginMode a#azureLogin {
    background-color: #d6c102;
    border: 1px solid #d6c102;
    padding: 6px 28px;
    font-weight: 700;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    display: inline-block;
    border-radius: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

html.loginMode a#azureLogin:hover {
    text-decoration: none;
    background: #d6c102;
    border: 1px solid #ffffff;
}

/* Logo SRI GUS on the left side */

html.loginMode .img-holder .info-holder .img {
    background: url(logo.png) no-repeat;
    background-size: 359px 398px;
    height: 398px;
    width: 359px;
}

html.loginMode .form-holder {
    margin-left: 0;
}

html.loginMode .form-items {
    z-index: 1500;
}

html.loginMode .form-content input,
html.loginMode .form-content select,
html.loginMode button,
.login-forgotPassContent input {
    border-radius: 15px;
}

html.loginMode .img-holder {
    background-image: linear-gradient(to bottom right, rgb(199, 198, 198), rgb(106, 105, 105));
    opacity: 1;
    width: unset;
}

/* Hide our message above the login */

html.loginMode #heading {
    display: none;
}

html.loginMode .copyright {
    align-items: flex-end;
    bottom: 18px;
    color: #ffffff;
    display: flex;
    font-size: 12px;
    justify-content: center;
    width: 354px;
}

html.loginMode .copyright.small-screen {
    display: none !important;
}

/* C2Atom logo and link to the C2 Enterprise web site */

html.loginMode #div-c2-outer {
    bottom: 33px;
    position: fixed;
    width: 354px;
    z-index: 4000;
}

html.loginMode #div-c2 {
    align-items: flex-end;
    display: flex;
    justify-content: center;
}

html.loginMode #div-c2 a {
    color: #ffffff;
    display: inline-block;
    padding: 6px 4px 6px 0px;
}

html.loginMode #div-logo-c2atom {
    float: right;
}

html.loginMode #logo-c2atom {
    background-image: url("../../images/logo.svg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
}


/* MOBILE ONLY */

@media only screen and (max-width: 1100px) {
    html .loginMode .custom-header {
        top: 140px;
    }

    html.loginMode .website-logo {
        background-color: #00668f;
        border-color: #00668f;
    }

    html.loginMode #return-to-site {
        top: 155px;
    }

    .language-link {
        top: 215px !important;
    }
}
